G7-1178 Pavillion laptop: I need the old version of HP support assistant for Pavilion g7

Please help me find the old version of tune!

The new version of tune works properly or have all the tools or tune ups like the old version, I had.  I tried to find it on my computer, but only the new version is there because I deleted the old windows system files.  New version don't ask what country I'm in or whatever it is that the site says that he should ask and what it is supposed to have included.  Please help me find a link to the old version of the HP Wizard, I've had with addition of Windows 7 Home Premium.  His Pavilion laptop g7 - 1178ca that I bought in 2011, so there is no updates or drivers for it from HP.  I can't find a way to make the 'tune up', which i did on a regular basis, it is not the case on the new version with windows 10.  Thank you for your help and your time.  I live in the Canada.

Advertisement

Hi, Niki:

Nothing is never easy, is everything!

Unfortunately, I do not know what that all means is.

I was hoping it would work only.

When you look at the list of the supported PC version is supposed to work with, I thought it would be too much work for your model.  Although it does not list the series g6 or g7, supported, he shows much older models supported by this software.

FTP://FTP.HP.com/pub/SoftPaq/sp68001-68500/sp68201.CVA

Now, I wonder if you really need to turn on the old version of net framework 3.5 of in W10...

To install net framework 3.5 in W10, do you it from the control panel > programs and features > turn on or off windows features > check Add net framework 3.5, which also includes older versions.

Tags: Notebooks

Similar Questions

  • 500 - 242ea: unable to see the latest version of HP Support Assistant shortcut on my desktop

    I downloaded the latest version of HP Support Assistant 7.7.34.34 - the download file is sp68201. The current when configuration ok without error messages, but I do not understand a HP Support Assistant shortcut on my desktop. I navigated to the HP folder on pc and found the app, but the Support loaded up, but a message pops up saying "Support Assistant has detected the error and closes.

    I uninstalled and reinstalled but still get nowhere.

    How can I make it work?

    Problem solved. Had to re - install Windows 8.1 Refresh Pc did not resolve the issue

  • Problems with installing the new version of hp support assistant-sp54373

    I have a Compaq Presario CQ60-202US running Windows 7 Home Premium 32 bit.  A regular HP support assistant began

    and have downloaded the new version of HP support assistant (sp54373) and after installing the new version and rebooted the software he gave me a ' year error occurred "and the HP support assistant stopped working!

    I then tried to uninstalled HP adj. and got an error during the deletion process, so I couldn't finish the deletion process, so I did a system restore to a good configuration, so the older version of HP Asst. (ver. 6.0.5.4) can be used until I can get this fixed a problem.

    If someone had the same problem and someone has suggestions on how to solve this problem; any help would be appreciated.

    Thank you!

    Hello

    Try Microsoft 'Fixit' on the link below.

    http://support.Microsoft.com/mats/Program_Install_and_Uninstall

    Kind regards

    DP - K

  • Can I sync my old mac Firefox 3.6.28 to new mac/firefox14.0.1? I need the old version on my new mac bookmarks!

    I have an iMac G4 10.4.11 with firefox 3.6.28. I need to synchronize the bookmarks firefox on this version of my NEW macbook pro version 10.8, firefox 14.0.1.

    Is this doable and if so, how?

    Sync has not been integrated into versions of Firefox 3.6.xx and the extension of the synchronization of these old versions was dropped some time ago.

    See this KB article - https://support.mozilla.org/en-US/kb/export-firefox-bookmarks-to-backup-or-transfer

  • I need the old version of firefox-- it is not compatible and when I downloaded 4.0, it replaced my old firefox and now I want only it back

    I tried to download the new version of firefox and it downloaded but then replaced my old version and now it works everything simply. I want my old version back - this has worked. I'm on an old macbook 10.4 (2005).

    You can download the version 3.6.17 from here: Download Firefox v3.6.17

    If you need a version of earlier than, v3.5.19 is still supported: Download Firefox 3.5.19

    Uninstall the first version to the existing instructions here in case you're stuck: http://guides.macrumors.com/Uninstalling_Applications_in_Mac_OS_X

  • Can I access Photoshop CC through the free trial version? I need the old version, not the 2015 and I wanted to try it before you buy. Thank you!

    I'm not thrilled to have only an option of purchasing a subscription of the year for a class of ten weeks, but it seems this is my only option I would like to try the product before making this investment.

    I really appreciate the help, I've exhausted the information available through the Adobe FAQ section.

    Hello

    You will be able to access Photoshop CC 2015 (trial), however using the trial version older is not the option.

    You can download the installer for Creative Cloud from here:
    Creative cloud help | Creative cloud desktop.

    Let us know if you need help!

  • Firefox 3 x will work on my android Tablet? I need the old version to open a Web site.

    I don't find a way to download older firefox. everything wants to put up-to-date.

    The first version of Firefox mobile for Android was the former Firefox 4.0

    There was no 3.0.x 3.5.x and 3.6.x releases to Android.

  • I have an old MacBook that is stocked with 9.6 OS I want to make a server.  Can I still get a copy of the old version of operating system server for this old MacBook?

    I want to create a network server home on my old MacBook (it can work only 9.6).  Anyone know if I can get an older version of server to work on this MB and which version would work?

    There are a few things wrong with the info you gave...

    He was never an OS 9.6. The latest version of OS 9 ever released was OS 9.2.2.

    No MacBook cannot use any version of OS 9 for any purpose. Even the first MacBook uses a processor Intel and OS 9 (any version) can not run on a platform of Imtel, as a BONE or as classic.

    *****

    The machine is perhaps a model of PowerBook? If so, it might be runing a version of OS 9.

    Please specify the machine model and the version of the OS.

  • Search history form does not record in the latest version of Gmail, but not in the old version

    In the latest version of Gmail, no history of search form will save, but it does in the old version of Gmail. I checked the settings to clear all history, and they are all correct, because it does not remove another story of shape, including the old version of Gmail. This happens only in the new version, that's why I continued to use the old version. I also checked for conflicts of plugin and there is not. I'm on WinXP-SP3 using the 3.6.6 latest version of Firefox.

    Gmail can use autocomplete = "off" for this form to avoid registration of form data.

    Here is a bookmarklet to check that:
    javascript:(function() }}catch(e) return(r)}R(self);var i,x;for(i=0;x=frames[i];++i)R(x); })();
    See http://en.wikipedia.org/wiki/Bookmarklet

  • Need help with the Support Assistant for TouchSmart 310

    I tried to install the latest version of HP Support Assistant manually by searching on the HP customer service and it removed the previous version first. Nothing happened thereafter. I thought it would open HP Support Assistant after agreeing to terms and policies, but he did nothing. When I click on the HP Support Assistant icon, I get "year error occurred" on the very top of the page.  I am not in a position to make changes within the program - everything is gray.

    I tried unistalling tune but I get a message stating: Error 1316 - a network error has occurred trying to read from the file c:\windows\installer\hp support assistant.msi. I tried to look for this file and have not found. I even typed in the search and was not able to find it so I am not able to uninstall it.

    I've had this computer for a year now and have never been able to upgrade to the latest version of HP Support Assistant within the program. I'd get what your computer does not meet the minimum requirements and so I left it alone. The reason why I decided to manually update was because I have problems with the E: drive. And from what I read on HP, to see if I have a hard drive failed, I would need to run tests using HP Support Assistant, but unfortunately, I am not able to do this since I can't access HP Support Assistant.

    I have HP TouchSmart 310-1125f. Windows 7 64-bit.

    Hello

    It is good to hear than the detected "Fixit" and was able to remove the existing installation of HPSA such as what can many fixed some of the problems that can prevent a new version installation correctly.

    First, even if you always have the latest installer HPSA, download it again from the following link and save it in your downloads folder.

    HP Support Assistant.

    One when you're done, open your download folder, click with the right button on the Setup, select Extract 7 - zip, select the files and then click Ok.  Open the new folder sp58919 snippet and see you another installer called Setup - this right click and select new, 7-zip, select extract files and then click Ok.  Open the new installation folder, the installation application ( 4th down with a size of 249KO ) right-click and select "Run as Administrator" to launch the installation.

    Did the full install now and if so, HPSA does work properly?

    Kind regards

    DP - K

  • I liked the old version of iTunes that allowed me to delete songs from my camera if I needed to make room for other things. Does anyone know why it was changed?

    I liked the old version of iTunes that allowed me to delete songs from my camera if I needed to make room for other things. Does anyone know why it was changed?

    You have to ask Apple why the design has changed. You should still be able to delete songs by changing your selection of synchronization and synchronize.

    Or you can delete songs directly on your iPad and other iOS devices, directly in the music app or via settings > general > storage & use iCloud > storage management > music

  • My work site will not support the new Firefox, which I have just upgraded to. I need to reset it to the old version of Firefox. How can I reset back to the old version?

    My work website, Sherlink.com, was compatible with the old Firefox. I could watch my email, read reports, etc. Now with the new Firefox, I can't do it all. How to return to the old version of Firefox?

    Hey jocbear777,

    It's a shame that you are having problems with your workplace. You should look at the article install an older version of Firefox. This will give you all the information you need!

    Hope this helps!

  • I need the old Bios for my Satellite A100-233 PSAA8E

    I had updated my BIOS to version 6 and now my battery doesn t even hard 10 min... it see the 103 percent when it is fully charged...
    Is it possible that I can get my old BIOS... I think than v5.1

    Hello

    It's very strange

    First of all you will not be able to download the old version of the BIOS for Toshiba page provides only the most recent versions.
    So if you need the old BIOS, you will have to ask the help of the ASP

    With regard to the issue;
    I'm not very well if the BIOS has something to do with it, maybe you should unload until the battery would be total empty m and then try to charge it again.

    Check it out!

  • I recently downloaded the Lightroom upgrade but the old version remains the default Lightroom Application on my laptop and I can only access the new version through the Adobe icon at the top of ch. How can I get the new version of "AMPERAGE".

    I recently downloaded the Lightroom upgrade but the old version remains the default Lightroom Application on my laptop and I can only access the new version through the Adobe icon at the top of the screen. How can I get the new version of 'replace' the old?

    Try to uninstall the old version - it is not necessary.  An upgrade is a product independent and fully functional.

  • Need me and how to uninstall the old version of the JDK 7.0

    Hi, all I have installed the two JDK 1.7 update 21 (1.7.0.210) and 51 (1.7.0.510), and so I wonder what I need to uninstall the old version of JDK 1.7 update 21, as they both appear in the list of "programs and features" in Windows. Secondly, I tried Java Uninstall Tool, it does state that "there is no old versions of Java on your computer. So I'm wondering can I just use "programs and features" it manually uninstall any version of Java, if I need to.

    see you soon

    Daiyue wrote:

    As I have also implemented "JAVA_HOME" to "jdk1.7.0_21" when I tried to install Android Developer Kit, so I need update "JAVA_HOME" accordingly? The Setup was difficult, and I don't know if it's this set up "JAVA_HOME" step makes installing ADT work.

    If the instructions for installation of this product requires setting a JAVA_HOME variable then Yes, otherwise no.

    Try is certainly a good teacher, but I prefer to read documentation first tent to make it less educated.

Maybe you are looking for

  • Voicemail transcription

    Later I call included transcription of voicemails Beta Update. Nice feature, but I don't want that. How it activate and deactivate and return to the voicemail audio only? The audio track appears and the length of the message. Nothing plays when the g

  • No sign bar on my blog, using my laptop with Firefox but on IE.

    There is no sign in the space, showing on my blog from my laptop page. I have to use IE to log in using my laptop, but I can work on it fine using Firefox to my office. I tried without the toolbars and it just doesn't appear in the upper right as it

  • take the cos(pi/2) shows the wrong result in swift

    take the cos(pi/2) shows the wrong result in swift but when I take the sin(pi/2) it shows the correct result. I'm messing around with math to swift before that I use it in my application but I'm having a problem to calculate the correct results with

  • 8.1 driver Bluetooth for HP Pavilion g6-1a69us Notebook PC

    can someone help me I need bluetooth to hp pavilion g6-1a69us Notebook PC driver

  • [BIOS password recovery] HP Pavilion G6-2303sq

    Hello HP technical support! Let me tell you a little story about how I closed my computer. All started ten minutes ago, when I tried to put my white BIOS password, hoping to remove it that way. I saved and then tried to start the machine. To my surpr


HashFlare